diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 1daed6a..672f0db 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -1327,27 +1327,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Karaman
+    // Çankırı
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Karaman">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Cankr">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Karaman</rdfs:label>
-      <skos:definition>The province of Karaman in the country of Turkey</skos:definition>
+      <rdfs:label>Çankırı</rdfs:label>
+      <skos:definition>The province of Çankırı in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Karaman</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Çankırı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-70">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-18">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Karaman in the country of Turkey</skos:definition>
-      <rdfs:label>TR-70</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-70</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Karaman"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Karaman"/>
+      <skos:definition>subdivision code for the province of Çankırı in the country of Turkey</skos:definition>
+      <rdfs:label>TR-18</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-18</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Cankr"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Cankr"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1357,27 +1357,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Adıyaman
+    // Hakkâri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Adyaman">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Hakkari">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Adıyaman</rdfs:label>
-      <skos:definition>The province of Adıyaman in the country of Turkey</skos:definition>
+      <rdfs:label>Hakkâri</rdfs:label>
+      <skos:definition>The province of Hakkâri in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Adıyaman</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Hakkâri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-02">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-30">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Adıyaman in the country of Turkey</skos:definition>
-      <rdfs:label>TR-02</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-02</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Adyaman"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Adyaman"/>
+      <skos:definition>subdivision code for the province of Hakkâri in the country of Turkey</skos:definition>
+      <rdfs:label>TR-30</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-30</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Hakkari"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Hakkari"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1387,27 +1387,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Amasya
+    // Hatay
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Amasya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Hatay">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Amasya</rdfs:label>
-      <skos:definition>The province of Amasya in the country of Turkey</skos:definition>
+      <rdfs:label>Hatay</rdfs:label>
+      <skos:definition>The province of Hatay in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Amasya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Hatay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-05">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-31">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Amasya in the country of Turkey</skos:definition>
-      <rdfs:label>TR-05</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-05</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Amasya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Amasya"/>
+      <skos:definition>subdivision code for the province of Hatay in the country of Turkey</skos:definition>
+      <rdfs:label>TR-31</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-31</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Hatay"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Hatay"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1417,27 +1417,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bilecik
+    // Isparta
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bilecik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Isparta">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bilecik</rdfs:label>
-      <skos:definition>The province of Bilecik in the country of Turkey</skos:definition>
+      <rdfs:label>Isparta</rdfs:label>
+      <skos:definition>The province of Isparta in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bilecik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Isparta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-11">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-32">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bilecik in the country of Turkey</skos:definition>
-      <rdfs:label>TR-11</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-11</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bilecik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bilecik"/>
+      <skos:definition>subdivision code for the province of Isparta in the country of Turkey</skos:definition>
+      <rdfs:label>TR-32</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-32</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Isparta"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Isparta"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1447,27 +1447,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bitlis
+    // İzmir
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bitlis">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Izmir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bitlis</rdfs:label>
-      <skos:definition>The province of Bitlis in the country of Turkey</skos:definition>
+      <rdfs:label>İzmir</rdfs:label>
+      <skos:definition>The province of İzmir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bitlis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">İzmir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-13">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-35">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bitlis in the country of Turkey</skos:definition>
-      <rdfs:label>TR-13</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-13</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bitlis"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bitlis"/>
+      <skos:definition>subdivision code for the province of İzmir in the country of Turkey</skos:definition>
+      <rdfs:label>TR-35</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-35</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Izmir"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Izmir"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1477,27 +1477,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Çanakkale
+    // Kastamonu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Canakkale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kastamonu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Çanakkale</rdfs:label>
-      <skos:definition>The province of Çanakkale in the country of Turkey</skos:definition>
+      <rdfs:label>Kastamonu</rdfs:label>
+      <skos:definition>The province of Kastamonu in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Çanakkale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kastamonu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-17">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-37">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Çanakkale in the country of Turkey</skos:definition>
-      <rdfs:label>TR-17</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-17</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Canakkale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Canakkale"/>
+      <skos:definition>subdivision code for the province of Kastamonu in the country of Turkey</skos:definition>
+      <rdfs:label>TR-37</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-37</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kastamonu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kastamonu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1507,27 +1507,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kütahya
+    // Bartın
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kutahya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bartn">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kütahya</rdfs:label>
-      <skos:definition>The province of Kütahya in the country of Turkey</skos:definition>
+      <rdfs:label>Bartın</rdfs:label>
+      <skos:definition>The province of Bartın in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kütahya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bartın</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-43">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-74">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kütahya in the country of Turkey</skos:definition>
-      <rdfs:label>TR-43</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-43</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kutahya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kutahya"/>
+      <skos:definition>subdivision code for the province of Bartın in the country of Turkey</skos:definition>
+      <rdfs:label>TR-74</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-74</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bartn"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bartn"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1537,27 +1537,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ordu
+    // Adana
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Ordu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Adana">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ordu</rdfs:label>
-      <skos:definition>The province of Ordu in the country of Turkey</skos:definition>
+      <rdfs:label>Adana</rdfs:label>
+      <skos:definition>The province of Adana in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ordu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Adana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-52">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-01">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ordu in the country of Turkey</skos:definition>
-      <rdfs:label>TR-52</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-52</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Ordu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Ordu"/>
+      <skos:definition>subdivision code for the province of Adana in the country of Turkey</skos:definition>
+      <rdfs:label>TR-01</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-01</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Adana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Adana"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1567,27 +1567,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tokat
+    // Bursa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Tokat">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bursa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tokat</rdfs:label>
-      <skos:definition>The province of Tokat in the country of Turkey</skos:definition>
+      <rdfs:label>Bursa</rdfs:label>
+      <skos:definition>The province of Bursa in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tokat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bursa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-60">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-16">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tokat in the country of Turkey</skos:definition>
-      <rdfs:label>TR-60</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-60</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Tokat"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Tokat"/>
+      <skos:definition>subdivision code for the province of Bursa in the country of Turkey</skos:definition>
+      <rdfs:label>TR-16</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-16</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bursa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bursa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1597,27 +1597,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trabzon
+    // Çorum
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Trabzon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Corum">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trabzon</rdfs:label>
-      <skos:definition>The province of Trabzon in the country of Turkey</skos:definition>
+      <rdfs:label>Çorum</rdfs:label>
+      <skos:definition>The province of Çorum in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Trabzon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Çorum</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-61">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-19">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Trabzon in the country of Turkey</skos:definition>
-      <rdfs:label>TR-61</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-61</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Trabzon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Trabzon"/>
+      <skos:definition>subdivision code for the province of Çorum in the country of Turkey</skos:definition>
+      <rdfs:label>TR-19</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-19</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Corum"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Corum"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1627,27 +1627,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tunceli
+    // Denizli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Tunceli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Denizli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tunceli</rdfs:label>
-      <skos:definition>The province of Tunceli in the country of Turkey</skos:definition>
+      <rdfs:label>Denizli</rdfs:label>
+      <skos:definition>The province of Denizli in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tunceli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Denizli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-62">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-20">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tunceli in the country of Turkey</skos:definition>
-      <rdfs:label>TR-62</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-62</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Tunceli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Tunceli"/>
+      <skos:definition>subdivision code for the province of Denizli in the country of Turkey</skos:definition>
+      <rdfs:label>TR-20</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-20</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Denizli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Denizli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1657,27 +1657,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Osmaniye
+    // Diyarbakır
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Osmaniye">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Diyarbakr">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Osmaniye</rdfs:label>
-      <skos:definition>The province of Osmaniye in the country of Turkey</skos:definition>
+      <rdfs:label>Diyarbakır</rdfs:label>
+      <skos:definition>The province of Diyarbakır in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Osmaniye</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Diyarbakır</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-80">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-21">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Osmaniye in the country of Turkey</skos:definition>
-      <rdfs:label>TR-80</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-80</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Osmaniye"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Osmaniye"/>
+      <skos:definition>subdivision code for the province of Diyarbakır in the country of Turkey</skos:definition>
+      <rdfs:label>TR-21</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-21</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Diyarbakr"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Diyarbakr"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1687,27 +1687,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Balıkesir
+    // Erzincan
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Balkesir">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Erzincan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Balıkesir</rdfs:label>
-      <skos:definition>The province of Balıkesir in the country of Turkey</skos:definition>
+      <rdfs:label>Erzincan</rdfs:label>
+      <skos:definition>The province of Erzincan in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Balıkesir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Erzincan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-10">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-24">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Balıkesir in the country of Turkey</skos:definition>
-      <rdfs:label>TR-10</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-10</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Balkesir"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Balkesir"/>
+      <skos:definition>subdivision code for the province of Erzincan in the country of Turkey</skos:definition>
+      <rdfs:label>TR-24</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-24</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Erzincan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Erzincan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1717,27 +1717,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Çankırı
+    // Giresun
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Cankr">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Giresun">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Çankırı</rdfs:label>
-      <skos:definition>The province of Çankırı in the country of Turkey</skos:definition>
+      <rdfs:label>Giresun</rdfs:label>
+      <skos:definition>The province of Giresun in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Çankırı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Giresun</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-18">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-28">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Çankırı in the country of Turkey</skos:definition>
-      <rdfs:label>TR-18</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-18</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Cankr"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Cankr"/>
+      <skos:definition>subdivision code for the province of Giresun in the country of Turkey</skos:definition>
+      <rdfs:label>TR-28</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-28</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Giresun"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Giresun"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
